{
  "verseBefore": "Luật lệ Chúa đã là những bài ca của con tại ngôi nhà con tạm trú.\n\n\\s5\n\\q",
  "verseAfter": "Luật lệ Chúa đã là những bài ca của con\\q1 tại ngôi nhà con tạm trú.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 119,
  "activeVerse": 8,
  "modifiedTimestamp": "2020-12-30T07:44:12.156Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 119,
      "verse": 54
    },
    "tool": "wordAlignment",
    "groupId": "chapter_119"
  }
}
